﻿/* Grønn bakgrunn */
body.login {
    background-color: #0e3a2e;
}

.ddDuettLogo {
    background-image: url(../../../../shared/content/img/Duett_payoff_logo_hvit.svg);
    background-repeat: no-repeat;
    height: 70px;
    width: 170px;
    float: left;
}

/* Logo øverst til venstre */
.ddLogoContainer{
    padding-top:1.5%;
    width:100%;
}

/* Login felter classic login */
.ddLoginContainer{
    float:left;
    width:100%;
}

.ddLoginArea {
    width: 400px;
    margin: 10% auto;
}

.ddLoginFieldsContainer {
    background-color: #fff;
    border-radius: 6px;
    padding: 30px 0 30px 0;
}

.duettLoginLogo {
    background-repeat: no-repeat;
    height: 46px;
    width: 268px;
    margin: 0 auto 10px auto;
}

.duettLoginLogo.ms {
    background-image: url(../../../../shared/content/img/DuettDLogo_DuettMinSide.svg);
}

.duettLoginLogo.rf {
    background-image: url(../../../../shared/content/img/DuettDLogo_DuettOkonomi.svg);
}

.ddLoginFields {
    width:278px;
    margin:auto;
}

.ddLoginArea .emailLicContainer,
.ddLoginArea .passwordContainer {
    margin:20px 0;
}

.ddLoginArea .ddInput {
    border-radius: 3px;
    padding: 6px;
    font-family: 'Open sans', sans-serif;
}

.ddLoginArea .passwordContainer .forgetPassword{
    margin: 20px 0 10px 0;
}

.ddLoginArea .passwordContainer .forgetPassword,
.ddLoginArea .passwordContainer .pwdInfo,
.ddLoginArea .ddLoginMessage,
.ddLoginArea .captchaContainer {
    float: left;
    width:100%;
}

.ddLoginArea .passwordContainer .forgetPassword a{
    font-weight:normal;
}

.ddLoginArea .ddButtonContainer .k-button {
    width: 278px;
    background-color: #0e3a2e;
    color: #fff;
    border-color: #0e3a2e;
    margin: 20px auto 0 auto;
}

/* Okta login */
.ddLoginFields .oktainfotext{
    margin: 40px 0;
}

.ddLoginFields .oktalink{
    margin-top:20px;
}

.ddLoginFields .oktalink a{
    font-weight:normal;
}

/* Meldinger */
.ddOperationsMessageContainer {
    float: left;
    background-color: #fff;
    margin-top: 10px;
    width: 370px;
    border-radius: 6px;
    padding: 15px;
}

.ddOperationsMessage:first-child{
    border-top:0;
}

.ddOperationsMessage {
    margin: 0 10px 20px 10px;
    border-top: 2px solid #0e3a2e;
    padding-top: 20px;
}

.ddLoginMessage a,
.ddOperationsMessageContainer a {
    font-weight: normal;
}


/* For Ctrl-Shift-F12 Toggle */
#licsection {
    display: none;
    margin-bottom: 20px;
    float: left;
}


/* Bunn */
.ddLoginFooter{
    position:fixed;
    bottom:4%;
    width:100%;
}

.ddLoginFooterCR{
    position:fixed;
    left:2%;
    color:#fff;
    padding:0.1% 0.5% 0.1% 0.5%;
}

.ddLoginFooterLink{
    position:fixed;
    right:2%;
    color:#fff;
    padding:0.1% 0.5% 0.1% 0.5%;
}

.ddLoginFooter a{
    font-weight:normal;
    color:#fff;
    cursor:pointer;
}

.ddLoginFooter a:hover{
    color:#fff;
}


.elevioReset{
    display:none;
}